QGIS Application - Feature request #4987
Clean topology vector toolset
2012-02-11 02:36 PM - Oleg Seliverstov

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution: invalid
Easy fix?: No Copied to github as #: 14771
Description

Hello! Please add toolset for topology cleaning. Thanks!

- Break lines at each intersection.
- Elimination of overshooting (dangling) line nodes (parameter dangle length).

- Identification of line node intersections (pseudo nodes), and creation of missing vertices at intersections.

History

#1 - 2012-02-11 02:38 PM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Open to Closed

Hi,

please evaluate the possibility to support the development of your preferred/missing tools.

By the way, the tools you are asking are all available in the QGIS/GRASS plugin.

#2 - 2012-02-12 02:07 PM - Oleg Seliverstov

Thanks! \\v.clean\\

By the way, the tools you are asking are all available in the QGIS/GRASS plugin.
